Package: org.gradle.api.plugins.sonar.model

## [Groovy] Annotation Type IncludeProperties

- org.gradle.api.plugins.sonar.model.IncludeProperties

- Indicates that the annotated property holds an object with nested Sonar properties.

  deprecated:
    The 'sonar' plugin has been superseded by the official plugin from SonarQube, please see: http://docs.sonarqube.org/display/SONAR/Analyzing+with+Gradle

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`